[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetTabIndex

SetTabIndex - specfies an index value for a tab

## Declaration

Source position: comctrls.pp line 391

`protected procedure TTabControlStrings.SetTabIndex(`
`const AValue: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.